dnl $Header: /home/postgres/cvs_root/pgsql-r-v7.2/aclocal.m4,v 1.1.1.1 2002/02/07 17:48:47 bpalmer Exp $
builtin([include], [config/ac_func_accept_argtypes.m4])
builtin([include], [config/c-compiler.m4])
builtin([include], [config/c-library.m4])
builtin([include], [config/cxx.m4])
builtin([include], [config/docbook.m4])
builtin([include], [config/general.m4])
builtin([include], [config/java.m4])
builtin([include], [config/libtool.m4])
builtin([include], [config/perl.m4])
builtin([include], [config/programs.m4])
builtin([include], [config/python.m4])
builtin([include], [config/tcl.m4])
